# GDPR tEXT
Project for annotating GDPR text to make it referenceable using Linked Open
Data ontologies/vocabularies. 
The canonical GDPR text can be found [here](http://eur-lex.europa.eu/legal-content/EN/TXT/HTML/?uri=CELEX:32016R0679&qid=1499685310592&from=en).
This repository acts as version control for the project. The official
website is at [openscience.adaptcentre.ie](https://openscience.adaptcentre.ie/).

## Deliverables

1. [GDPR (En) text with HTML id for each item/article](https://openscience.adaptcentre.ie/resources/GDPRtEXT/gdpr.html)
2. [GDPR (En) text as JSON](https://openscience.adaptcentre.ie/resources/GDPRtEXT/gdpr.json)
3. [GDPR (En) as RDF dataset](https://openscience.adaptcentre.ie/resources/GDPRtEXT/gdpr.owl)
4. [GDPR (En) text with HTML id + RDFa](https://openscience.adaptcentre.ie/resources/GDPRtEXT/gdpr_rdfa.html)

## Project Goals
The project aims to annotate this text to fulfil the following goals:

1. Reference individual chapters, articles, and points using HTML ID attributes
2. Provide additional annotations for the content related to the context and use
3. Provide additional annotations for the GDPRov project
4. Annotate using legal ontologies and (perhaps) SKOS

## ADAPT Centre
Made by Harshvardhan Pandit as part of PhD research
